Tournament:
  name: San Antonio Regional Tournament
  short name: San Antonio Regionals
  location: Texas A&M University at San Antonio
  state: TX
  level: Regionals
  division: C
  year: 2023
  start date: 2023-03-04
  end date: 2023-03-04
  awards date: 2023-03-04
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Botany
  - name: Bridge
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Codebusters
  - name: Cybersecurity
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Environmental Chemistry
  - name: Experimental Design
  - name: Fermi Questions
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Green Generation
  - name: Picture This
  - name: Remote Sensing
  - name: Scrambler
  - name: Solar Power
  - name: Trajectory
  - name: We've Got Your Number
  - name: Write It Do It
Teams:
  - number: 1
    school: Dulles High School
    suffix: A
    state: TX
  - number: 2
    school: Dulles High School
    suffix: B
    state: TX
  - number: 3
    school: Harmony Science Academy - El Paso
    state: TX
  - number: 4
    school: Harmony Science Academy - Pflugerville
    state: TX
  - number: 5
    school: Kingwood High School
    suffix: A
    state: TX
  - number: 6
    school: Kingwood High School
    suffix: B
    state: TX
  - number: 7
    school: Obra D. Tompkins High School
    suffix: A
    state: TX
  - number: 8
    school: Obra D. Tompkins High School
    suffix: B
    state: TX
  - number: 9
    school: Theodore Roosevelt High School
    suffix: A
    state: TX
  - number: 10
    school: Theodore Roosevelt High School
    suffix: B
    state: TX
  - number: 11
    school: Cypress Ranch High School
    suffix: A
    state: TX
  - number: 12
    school: Cypress Ranch High School
    suffix: B
    state: TX
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Botany
    place: 2
  - team: 1
    event: Bridge
    place: 2
  - team: 1
    event: Cell Biology
    place: 3
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Cybersecurity
    place: 1
  - team: 1
    event: Detector Building
    place: 6
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Environmental Chemistry
    place: 1
  - team: 1
    event: Experimental Design
    place: 10
  - team: 1
    event: Fermi Questions
    place: 3
  - team: 1
    event: Flight
    place: 8
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Forestry
    place: 7
  - team: 1
    event: Green Generation
    place: 3
  - team: 1
    event: Picture This
    place: 4
  - team: 1
    event: Remote Sensing
    place: 2
  - team: 1
    event: Scrambler
    place: 6
  - team: 1
    event: Solar Power
    place: 8
  - team: 1
    event: Trajectory
    place: 6
  - team: 1
    event: We've Got Your Number
    place: 1
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 8
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Botany
    place: 8
  - team: 2
    event: Bridge
    place: 7
  - team: 2
    event: Cell Biology
    place: 6
  - team: 2
    event: Chemistry Lab
    place: 4
  - team: 2
    event: Codebusters
    place: 7
  - team: 2
    event: Cybersecurity
    place: 10
  - team: 2
    event: Detector Building
    place: 5
  - team: 2
    event: Disease Detectives
    place: 6
  - team: 2
    event: Dynamic Planet
    place: 11
  - team: 2
    event: Environmental Chemistry
    place: 4
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Fermi Questions
    place: 8
  - team: 2
    event: Flight
    participated: false
  - team: 2
    event: Forensics
    place: 4
  - team: 2
    event: Forestry
    place: 4
  - team: 2
    event: Green Generation
    place: 8
  - team: 2
    event: Picture This
    place: 7
  - team: 2
    event: Remote Sensing
    place: 10
  - team: 2
    event: Scrambler
    place: 5
  - team: 2
    event: Solar Power
    participated: false
  - team: 2
    event: Trajectory
    participated: false
  - team: 2
    event: We've Got Your Number
    place: 7
  - team: 2
    event: Write It Do It
    place: 4
  - team: 3
    event: Anatomy and Physiology
    place: 11
  - team: 3
    event: Astronomy
    place: 12
  - team: 3
    event: Botany
    place: 10
  - team: 3
    event: Bridge
    place: 11
  - team: 3
    event: Cell Biology
    place: 12
  - team: 3
    event: Chemistry Lab
    place: 9
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Cybersecurity
    participated: false
  - team: 3
    event: Detector Building
    participated: false
  - team: 3
    event: Disease Detectives
    place: 10
  - team: 3
    event: Dynamic Planet
    place: 12
  - team: 3
    event: Environmental Chemistry
    place: 8
  - team: 3
    event: Experimental Design
    place: 5
  - team: 3
    event: Fermi Questions
    place: 10
  - team: 3
    event: Flight
    place: 5
  - team: 3
    event: Forensics
    place: 10
  - team: 3
    event: Forestry
    place: 11
  - team: 3
    event: Green Generation
    place: 5
  - team: 3
    event: Picture This
    place: 11
  - team: 3
    event: Remote Sensing
    place: 11
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Solar Power
    participated: false
  - team: 3
    event: Trajectory
    disqualified: true
  - team: 3
    event: We've Got Your Number
    participated: false
  - team: 3
    event: Write It Do It
    place: 1
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Astronomy
    place: 11
  - team: 4
    event: Botany
    place: 12
  - team: 4
    event: Bridge
    place: 12
  - team: 4
    event: Cell Biology
    place: 8
  - team: 4
    event: Chemistry Lab
    place: 11
  - team: 4
    event: Codebusters
    place: 10
  - team: 4
    event: Cybersecurity
    place: 6
  - team: 4
    event: Detector Building
    participated: false
  - team: 4
    event: Disease Detectives
    place: 11
  - team: 4
    event: Dynamic Planet
    place: 7
  - team: 4
    event: Environmental Chemistry
    place: 12
  - team: 4
    event: Experimental Design
    place: 12
  - team: 4
    event: Fermi Questions
    place: 11
  - team: 4
    event: Flight
    participated: false
  - team: 4
    event: Forensics
    place: 11
  - team: 4
    event: Forestry
    place: 12
  - team: 4
    event: Green Generation
    place: 12
  - team: 4
    event: Picture This
    place: 3
  - team: 4
    event: Remote Sensing
    place: 8
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Solar Power
    participated: false
  - team: 4
    event: Trajectory
    participated: false
  - team: 4
    event: We've Got Your Number
    participated: true
  - team: 4
    event: Write It Do It
    place: 6
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 2
  - team: 5
    event: Botany
    place: 3
  - team: 5
    event: Bridge
    place: 8
  - team: 5
    event: Cell Biology
    place: 4
  - team: 5
    event: Chemistry Lab
    place: 3
  - team: 5
    event: Codebusters
    place: 9
  - team: 5
    event: Cybersecurity
    place: 5
  - team: 5
    event: Detector Building
    place: 3
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 6
  - team: 5
    event: Environmental Chemistry
    place: 6
  - team: 5
    event: Experimental Design
    place: 8
  - team: 5
    event: Fermi Questions
    place: 2
  - team: 5
    event: Flight
    place: 6
  - team: 5
    event: Forensics
    place: 2
  - team: 5
    event: Forestry
    place: 6
  - team: 5
    event: Green Generation
    place: 4
  - team: 5
    event: Picture This
    place: 1
  - team: 5
    event: Remote Sensing
    place: 3
  - team: 5
    event: Scrambler
    place: 7
    tie: true
  - team: 5
    event: Solar Power
    place: 1
  - team: 5
    event: Trajectory
    place: 7
  - team: 5
    event: We've Got Your Number
    place: 2
  - team: 5
    event: Write It Do It
    place: 12
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Astronomy
    place: 8
  - team: 6
    event: Botany
    place: 7
  - team: 6
    event: Bridge
    place: 9
  - team: 6
    event: Cell Biology
    place: 9
  - team: 6
    event: Chemistry Lab
    place: 6
  - team: 6
    event: Codebusters
    place: 11
  - team: 6
    event: Cybersecurity
    place: 3
  - team: 6
    event: Detector Building
    place: 4
  - team: 6
    event: Disease Detectives
    place: 7
  - team: 6
    event: Dynamic Planet
    place: 10
  - team: 6
    event: Environmental Chemistry
    place: 7
  - team: 6
    event: Experimental Design
    place: 9
  - team: 6
    event: Fermi Questions
    place: 6
  - team: 6
    event: Flight
    place: 3
  - team: 6
    event: Forensics
    place: 5
  - team: 6
    event: Forestry
    place: 3
  - team: 6
    event: Green Generation
    place: 7
  - team: 6
    event: Picture This
    place: 2
  - team: 6
    event: Remote Sensing
    place: 9
  - team: 6
    event: Scrambler
    place: 7
    tie: true
  - team: 6
    event: Solar Power
    place: 5
  - team: 6
    event: Trajectory
    place: 3
  - team: 6
    event: We've Got Your Number
    place: 6
  - team: 6
    event: Write It Do It
    place: 8
  - team: 7
    event: Anatomy and Physiology
    place: 1
  - team: 7
    event: Astronomy
    place: 6
  - team: 7
    event: Botany
    place: 1
  - team: 7
    event: Bridge
    place: 5
  - team: 7
    event: Cell Biology
    place: 1
  - team: 7
    event: Chemistry Lab
    place: 2
  - team: 7
    event: Codebusters
    place: 2
  - team: 7
    event: Cybersecurity
    place: 2
  - team: 7
    event: Detector Building
    place: 1
  - team: 7
    event: Disease Detectives
    place: 5
  - team: 7
    event: Dynamic Planet
    place: 5
  - team: 7
    event: Environmental Chemistry
    place: 2
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Fermi Questions
    place: 1
  - team: 7
    event: Flight
    place: 2
  - team: 7
    event: Forensics
    place: 7
  - team: 7
    event: Forestry
    place: 1
  - team: 7
    event: Green Generation
    place: 1
  - team: 7
    event: Picture This
    place: 9
  - team: 7
    event: Remote Sensing
    place: 1
  - team: 7
    event: Scrambler
    place: 1
  - team: 7
    event: Solar Power
    place: 2
  - team: 7
    event: Trajectory
    place: 2
  - team: 7
    event: We've Got Your Number
    place: 4
  - team: 7
    event: Write It Do It
    place: 10
  - team: 8
    event: Anatomy and Physiology
    place: 9
  - team: 8
    event: Astronomy
    place: 5
  - team: 8
    event: Botany
    place: 5
  - team: 8
    event: Bridge
    place: 4
  - team: 8
    event: Cell Biology
    place: 10
  - team: 8
    event: Chemistry Lab
    place: 5
  - team: 8
    event: Codebusters
    place: 5
  - team: 8
    event: Cybersecurity
    place: 4
  - team: 8
    event: Detector Building
    place: 8
  - team: 8
    event: Disease Detectives
    place: 2
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Environmental Chemistry
    place: 9
  - team: 8
    event: Experimental Design
    place: 7
  - team: 8
    event: Fermi Questions
    place: 7
  - team: 8
    event: Flight
    place: 1
  - team: 8
    event: Forensics
    place: 9
  - team: 8
    event: Forestry
    place: 2
  - team: 8
    event: Green Generation
    place: 9
  - team: 8
    event: Picture This
    place: 6
  - team: 8
    event: Remote Sensing
    place: 4
  - team: 8
    event: Scrambler
    place: 4
  - team: 8
    event: Solar Power
    place: 7
  - team: 8
    event: Trajectory
    place: 8
  - team: 8
    event: We've Got Your Number
    place: 5
  - team: 8
    event: Write It Do It
    place: 5
  - team: 9
    event: Anatomy and Physiology
    place: 10
  - team: 9
    event: Astronomy
    place: 10
  - team: 9
    event: Botany
    place: 11
  - team: 9
    event: Bridge
    place: 10
  - team: 9
    event: Cell Biology
    place: 11
  - team: 9
    event: Chemistry Lab
    place: 10
  - team: 9
    event: Codebusters
    place: 4
  - team: 9
    event: Cybersecurity
    place: 8
  - team: 9
    event: Detector Building
    place: 2
  - team: 9
    event: Disease Detectives
    place: 9
  - team: 9
    event: Dynamic Planet
    place: 3
  - team: 9
    event: Environmental Chemistry
    place: 5
  - team: 9
    event: Experimental Design
    place: 1
  - team: 9
    event: Fermi Questions
    place: 9
  - team: 9
    event: Flight
    place: 7
  - team: 9
    event: Forensics
    place: 12
  - team: 9
    event: Forestry
    place: 8
  - team: 9
    event: Green Generation
    place: 2
  - team: 9
    event: Picture This
    place: 12
  - team: 9
    event: Remote Sensing
    place: 7
  - team: 9
    event: Scrambler
    place: 2
  - team: 9
    event: Solar Power
    place: 3
  - team: 9
    event: Trajectory
    place: 1
  - team: 9
    event: We've Got Your Number
    place: 8
  - team: 9
    event: Write It Do It
    place: 3
  - team: 10
    event: Anatomy and Physiology
    place: 7
  - team: 10
    event: Astronomy
    place: 7
  - team: 10
    event: Botany
    place: 4
  - team: 10
    event: Bridge
    place: 6
  - team: 10
    event: Cell Biology
    place: 7
  - team: 10
    event: Chemistry Lab
    place: 12
  - team: 10
    event: Codebusters
    place: 6
  - team: 10
    event: Cybersecurity
    place: 11
  - team: 10
    event: Detector Building
    participated: false
  - team: 10
    event: Disease Detectives
    place: 12
  - team: 10
    event: Dynamic Planet
    place: 8
  - team: 10
    event: Environmental Chemistry
    place: 10
  - team: 10
    event: Experimental Design
    place: 4
  - team: 10
    event: Fermi Questions
    place: 5
  - team: 10
    event: Flight
    participated: false
  - team: 10
    event: Forensics
    place: 6
  - team: 10
    event: Forestry
    place: 10
  - team: 10
    event: Green Generation
    place: 11
  - team: 10
    event: Picture This
    place: 8
  - team: 10
    event: Remote Sensing
    participated: false
  - team: 10
    event: Scrambler
    place: 3
  - team: 10
    event: Solar Power
    participated: false
  - team: 10
    event: Trajectory
    participated: false
  - team: 10
    event: We've Got Your Number
    place: 9
  - team: 10
    event: Write It Do It
    place: 11
  - team: 11
    event: Anatomy and Physiology
    place: 3
  - team: 11
    event: Astronomy
    place: 9
  - team: 11
    event: Botany
    place: 9
  - team: 11
    event: Bridge
    place: 1
  - team: 11
    event: Cell Biology
    place: 2
  - team: 11
    event: Chemistry Lab
    place: 8
  - team: 11
    event: Codebusters
    place: 3
  - team: 11
    event: Cybersecurity
    place: 7
  - team: 11
    event: Detector Building
    place: 7
  - team: 11
    event: Disease Detectives
    place: 4
  - team: 11
    event: Dynamic Planet
    place: 4
  - team: 11
    event: Environmental Chemistry
    place: 3
  - team: 11
    event: Experimental Design
    place: 2
  - team: 11
    event: Fermi Questions
    place: 4
  - team: 11
    event: Flight
    place: 4
  - team: 11
    event: Forensics
    place: 3
  - team: 11
    event: Forestry
    place: 5
  - team: 11
    event: Green Generation
    place: 6
  - team: 11
    event: Picture This
    place: 5
  - team: 11
    event: Remote Sensing
    place: 5
  - team: 11
    event: Scrambler
    place: 7
    tie: true
  - team: 11
    event: Solar Power
    place: 4
  - team: 11
    event: Trajectory
    place: 5
  - team: 11
    event: We've Got Your Number
    place: 3
  - team: 11
    event: Write It Do It
    place: 7
  - team: 12
    event: Anatomy and Physiology
    place: 12
  - team: 12
    event: Astronomy
    place: 4
  - team: 12
    event: Botany
    place: 6
  - team: 12
    event: Bridge
    place: 3
  - team: 12
    event: Cell Biology
    place: 5
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Codebusters
    place: 8
  - team: 12
    event: Cybersecurity
    place: 9
  - team: 12
    event: Detector Building
    place: 9
  - team: 12
    event: Disease Detectives
    place: 8
  - team: 12
    event: Dynamic Planet
    place: 9
  - team: 12
    event: Environmental Chemistry
    place: 11
  - team: 12
    event: Experimental Design
    place: 11
  - team: 12
    event: Fermi Questions
    place: 12
  - team: 12
    event: Flight
    place: 9
  - team: 12
    event: Forensics
    place: 8
  - team: 12
    event: Forestry
    place: 9
  - team: 12
    event: Green Generation
    place: 10
  - team: 12
    event: Picture This
    place: 10
  - team: 12
    event: Remote Sensing
    place: 6
  - team: 12
    event: Scrambler
    participated: false
  - team: 12
    event: Solar Power
    place: 6
  - team: 12
    event: Trajectory
    place: 4
  - team: 12
    event: We've Got Your Number
    place: 10
  - team: 12
    event: Write It Do It
    place: 9
